## libre-mahjong-graphics 1.0

=== debian/changelog ===
libre-mahjong-graphics (1.0) unstable; urgency=low

  *  Tileset from kmahjong

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 26 Sep 2012 08:16:08 +0200
