=== debian/control ===
Source: libre-mahjong-graphics
Section: x11
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libre-mahjong-graphics
Architecture: all
Depends: ${shlibs:Depends}
Replaces: osso-graphics-game-mahjong
Conflicts: osso-graphics-game-mahjong
Description: Libre tileset for any mahjong. And game graphics for libre-mahjong.
