## libre-mahjong-graphics 1.1

=== debian/changelog ===
libre-mahjong-graphics (1.1) unstable; urgency=low

  * Add: buttons

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 23 Apr 2013 10:54:08 +0200
